#insideHeadFrame
{
 background: url("../_face/img/logo_banner.jpg") no-repeat;
 width:980px;
 height:159px;
}

.logoLeft
{
 width:33%;
}

.logoLeftImg
{
 background: url("../_face/logo_left.jpg") no-repeat;
 width:259px;
 height:117px;
 margin-left:0px;
}

.logoRight
{
 width:33%;
}

.logoRightImg
{
 background: url("../_face/logo_right.jpg") no-repeat;
 width:269px;
 height:117px;
 margin-right:0px;
}

.logoCenter
{
 width:34%;
}

.logoCenterImg
{
 background: url("../_face/logo_tipshops.gif") no-repeat;
 width:425px;
 height:117px;
}

.bgTopMenu
{
 background:#960000;
 border-top:1px solid #DEDEDE;
 height:26px;
 padding-left:25px;
}

.bg_dropmenu
{
 background: url("../_face/img/bg_dropmenu.png") no-repeat;
 background-position:top;
 width:980px;
 height:35px;

}


.welcome
{
 margin-top:54px;
 padding-left:6px;
}

.img_link_web1IE
{
 #position:relative;left:1px;bottom:5px;
}

.img_link_web2IE
{
 #position:relative;left:3px;bottom:5px;
}

.img_link_web3IE
{
 #position:relative;bottom:5px;
}

.img_link_web1
{
 position:relative;left:1px;top:5px;
}

.img_link_web2, .img_link_web3
{
 position:relative;top:5px;
}

@media all and (min-width: 0px){
  .img_link_web1 { position:relative;top:5px; position:relative;right:4px; }
  .img_link_web2 { position:relative;top:5px; position:relative;right:5px; }
  .img_link_web3 { position:relative;top:5px; }

  .img_web_select1 { position:relative;top:2px; }
  .img_web_select2 { position:relative;top:2px; }
  .img_web_select3 { position:relative;top:2px;right:1px; }
}

.img_web_select1, .img_web_select2, .img_web_select3
{
 position:relative;right:1px;top:8px;
}

.img_web_select1Frame
{
 #position:relative;bottom:5px;
}

.img_web_select2Frame
{
 #position:relative;bottom:5px;left:1px;
}

.img_web_select3Frame
{
 #position:relative;bottom:5px;left:1px;
}

.welcome_text1
{
 color:#D02102;
 font-weight:bold;
}

.bgTopMenu table img
{
 padding-left:8px;
 padding-right:8px;
}

.inside_box_top
{
 ackground: url("../_face/img/inside_box_top.gif") no-repeat;
 width:575px;
 height:25px;
 background:#F79999;
 order:1px solid #DC8888;
}

a.linkTopMenu
{
 font-size:12px;
 text-decoration:none;
 font-family: arial, lucida, sans-serif;
}

a.linkTopMenu:link,a.linkTopMenu:visited,a.linkTopMenu:active
{
 color:#FFFFFF;
}

a.linkTopMenu:hover
{
 color:#F79999;
 text-decoration:underline;
}

.link_toptitle a
{
 font-size:11px;
 font-family: arial, lucida, sans-serif;
 text-decoration:none;
}

.link_toptitle a:link, .link_toptitle a:visited, .link_toptitle a:active
{
 color: #3D3D3D;
}

.link_toptitle a:hover
{
 color:#000000;
 text-decoration:underline;
}

.link_toptitle table td img
{
 padding-left:6px;
 padding-right:6px;
 position:relative;top:1px;
}

.link_topweb a
{
 text-decoration:none;
 font-size:13px;
}

.link_topweb a:link, .link_topweb a:visited, .link_topweb a:active
{
 color: #FFFFFF;
}

.link_topweb a:hover
{
 color:#000000;
 text-decoration:underline;
}

.separateTopMenu
{
 border:none;
 background:#FFFFFF;
 width:1px;
 font-size:1px;
}

.leftMenu
{
 width:182px;
}

.leftMenuTitle
{
 ackground: url("../_face/img/left_box_top.gif") no-repeat;
 width:182px;
 height:25px;
 background:#F79999;
 order:1px solid #DC8888;
}

.bgInsideBoxRight
{
 border:1px solid #EAEAEA;
 border-top:none;
 width:198px;
}

.bgBannerInfo
{
 border:1px solid #EAEAEA;
 background:#F7F7F7;
 padding:2px;
 width:570px;
}

.separate_box
{
 border-top:1px solid #FFFFFF;
 margin-top:6px;
}

.listLeftMenu
{
 margin:0px;
 padding:0px;
 border-bottom:1px solid #E3E3E3;
}

.listLeftMenu li
{
 padding-left:10px;
 padding-top:4px;
 #padding-top:2px;
 padding-bottom:4px;
 list-style-type:none;
 background: url("../_face/double_arrow.gif") no-repeat 11px 10px;
 #background: url("../_face/double_arrow.gif") no-repeat 12px 11px;
 font-size:12px;
}

.listLeftMenu li
{
 border-bottom:1px solid #FFFFFF;
}

.listLeftMenu li a
{
 text-decoration:none;
 font-size:12px;
 padding-right:12px;
 position:relative;left:12px;
}

.listLeftMenu li a:link, .listLeftMenu li a:visited, .listLeftMenu li a:active
{
 color:#000000;
}

.linkTitle a:link, .linkTitle a:visited, .linkTitle a:active
{
 color:#A62A00;
 font-family:arial, 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
}

.linkTitle a:hover
{
 color:#0000CC;
}

.linkURL a, .linkURL2 a,
{
 text-decoration:none;
}

.linkURL a:link, .linkURL a:visited, .linkURL a:active
{
 color:#A10048;
}

.linkURL a:hover
{
 color:#0000CC;
 text-decoration:underline;
}

.linkURL2 a:link, .linkURL2 a:visited, .linkURL2 a:active
{
 color:#3D3D3D;
}

.linkURL2 a:hover
{
 color:#3D3D3D;
 text-decoration:underline;
}

.dropmenu table td
{
 padding-top:16px;
 padding-left:3px;
 padding-right:3px;
}

.dropmenu table
{
 margin-left:22px;
}

.dropmenu table td img
{
 position:relative;top:1px;
}

.dropmenu table td a
{
 text-decoration:none;
 font-size:11px;
}

.dropmenu table td a:link, .dropmenu table td a:visited, .dropmenu table td a:active
{
 color:#3D3D3D;
}

.dropmenu table td a:hover
{
 color:#810000;
 text-decoration:underline;
}

.dropmenu a
{
 text-decoration:none;
 font-size:11px;
}

.dropmenu a:link, .dropmenu a:visited, .dropmenu a:active
{
 color:#3D3D3D;
}

.dropmenu a:hover
{
 color:#810000;
 text-decoration:underline;
}

.dropmenu_right
{
 font-size:11px;
 padding-top:14px;
 padding-right:4px;
}

.dropmenu_right a:link, .dropmenu a:visited, .dropmenu a:active
{
 color:#3D3D3D;
 text-decoration:none;
}

.dropmenu_right a:hover
{
 color:#810000;
 text-decoration:underline;
}

.listLeftMenu li a:hover
{
 color:#810000;
 text-decoration:underline;
}

.rightBoxInfo
{
 width:200px;
}

.rightMenuTitle
{
 width:200px;
 height:25px;
 background:#F79999;
}

.boxLogo50
{
 width:50px;
 margin:3px 3px 3px 3px;
}

.bgInsideBoxLeft
{
 width:182px;
 background:#F7E0E0;
}

.insideTitle
{
 color:#000000;
 padding-top:5px;
 padding-left:10px;
 order:1px solid #FFFFFF;
 height:18px;
}

.list
{
 margin:0px;
 padding:2px 0px 0px 15px;
}

.list li
{
 padding-left:10px;
 margin-top:5px;
 list-style-type:none;
 background: url("../_face/double_arrow.gif") no-repeat 0px 9px;
 font-size:12px;
}

.list_nav_menu
{
 margin:0px;
 padding:10px 0px 10px 0px;

}

.list_nav_menu li
{
 padding-left:20px;
 padding-right:40px;
 margin-top:5px;
 list-style-type:none;
 background: url("../_face/folder.png") no-repeat 0px 0px;
 font-size:12px;
 display:inline;
}

.bgboxFooter
{
 background: url("../_face/img/bg_footer.png") no-repeat;
 background-position:top;
 width:980px;
 height:39px;
}

.insideFooter
{
 padding-top:6px;
}

.lineGray
{
 font-size:1px;
 color:#E9E9E9;
 background:#E9E9E9;
 height:1px;
 border:0px;
 margin:0px;
}

.footerSign
{
 padding:6px;
 #padding:3px;
 font-size:11px;
 color:#3D3D3D;
}

.listinLine
{
 margin:0px;
 padding:0px 10px 0px 10px;
}

.listinLine li
{
 display:inline;
 margin:0px;
 padding:0px 5px 0px 5px;
 list-style-type:none;
}

.boxFooter .listinLine li
{
 font-size:11px;
}

.titleShop
{
 font-size:15px;
 line-height:20px;
}

.itemShopPadding
{
 padding-left:130px;
}

.shop_item_box
{
 width:575px;
}

.descShop
{
 text-align:justify;
}

.logoShop
{
}

.separateShop
{
 background: url("../_face/img/separate_shop.gif") repeat-x;
 height:1px;
 width:575px;
 margin-top:14px;
 margin-bottom:14px;
}

.bg_shop_logo
{
 width:120px;
 height:90px;
 border:1px solid #AAAAAA;
}

.messageBox
{
 border:1px solid #AAAAAA;
 line-height:16px;
 background:#EEEEEE;
 font-weight:bold;
 font-size:12px;
 padding:5px;
}

.item-form-addshop
{
 padding:10px 5px 0px 20px;
}

.input-form-addshop
{
 padding-left:100px;
}

.button-form-addshop
{
 padding-left:120px;
}

.button_contact
{
 padding-left:18px;
}

.topMenuInside
{
 padding-top:4px;
}

.sub_menu_frame
{
 padding-top:10px;
 width:573px;
 border:1px solid #F7F7F7;
 background:#F7F7F7;
 border-top:none;
}

.frame_addlink
{
 padding-left:30px;
}

.boxAddItem
{
 border:1px solid #F7CACA;
 background:#F7E0E0;
 padding:2px;
}

.marginLine
{
 margin-top:2px;
 margin-bottom:2px;
}

.gallery_text {
 font-size:11px;
 color:#666666;
 text-align:center;
 width:132px;
 margin-left:9px;
}

.gallery_grid {
 width:575px;
}

.gallery_grid img {
 margin-left:9px;
 margin-top:5px;
}